@font-face
{
   font-family: "Cinzel-Bold";
   src: url("/fonts/Cinzel-Bold.ttf") format("truetype");
}
@font-face
{
   font-family: "Ubuntu-Regular";
   src: url("/fonts/Ubuntu-Regular.ttf") format("truetype");
}
@font-face
{
   font-family: "Raleway-Regular";
   src: url("/fonts/Raleway-Regular.ttf") format("truetype");
}


BODY
{
   font-family: "Raleway-Regular", Arial, Helvetica, Sans-Serif;
   background: #FFFFFF;
   margin: 0;
   padding: 0;
   color: #222222;
}


.page-width
{
   width: 1200px;
   margin-left: auto;
   margin-right: auto;
}


A
{
   padding: 0;
   margin: 0;
   text-decoration: none;
   color: #222222;
}
A:hover
{
   color: #0A8944;
}




P
{
   font-family: "Raleway-Regular", Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   font-size: 18px;
   line-height: 36px;
   padding: 10px 0px 10px 0px;
   margin: 10px 0px 10px 0px;
   text-align: justify;
}

P A
{
   padding: 0;
   margin: 0;
   color: inherit;
   text-decoration: none;
}
P A:hover
{
   color: #0A8944;
}


UL
{
   font-family: "Raleway-Regular", Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   font-size: 18px;
   line-height: 36px;
}

LI
{
   padding-bottom: 10px;
}

TABLE
{
   border-collapse: collapse;
   border-spacing: 0;
   border: 0;
   padding: 0;
   margin: 0;
}



H1
{
   font-family: "Cinzel-Bold", Arial, Helvetica, Sans-Serif;
   color: #0A8944;
   font-size: 36px;
   font-weight: normal;
   text-align: left;
   text-shadow: 1px 1px 3px #999999;
   border-bottom: #E8A74E 3px solid;
   padding: 0;
   margin: 0;
}

H2
{
   font-family: "Cinzel-Bold", Arial, Helvetica, Sans-Serif;
   color: #0A8944;
   font-size: 30px;
   font-weight: normal;
   text-align: left;
   text-shadow: 1px 1px 3px #999999;
   border-bottom: #E8A74E 3px solid;
   padding: 10px 0px 0px 0px;
   margin: 0;
}

H3
{
   font-family: "Cinzel-Bold", Arial, Helvetica, Sans-Serif;
   color: #0A8944;
   font-size: 26px;
   font-weight: normal;
   text-align: left;
   text-shadow: 1px 1px 3px #999999;
   border-bottom: #E8A74E 3px solid;
   padding: 10px 0px 0px 0px;
   margin: 0;
}


.standout_text
{
   color: #EB8829;
   font-weight: bold;
}




.header1-section-bg
{
   width: 100%;
   background: linear-gradient(180deg, #FFFFFF, #FFFFFF, #CCCCCC);
}

.header1-section
{
   height: 40px;
   font-family: "Ubuntu-Regular", Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 20px;
   line-height: 40px;
   text-align: right;
   color: #0A8944;
   margin: 0;
   border: 0;
   padding: 0 5px;
}
.header1-icon
{
   vertical-align: middle;
   padding-bottom: 3px;
   padding-left: 30px;
}

.header2-section-bg
{
   width: 100%;
   background: linear-gradient(180deg, #555555, #444444);
   border-bottom: #0A8944 7px solid;
}

.header2-section
{
   height: 150px;
   position: relative;
}

.header-logo
{
   width: 280px;
   height: 199px;
   display: block;
   position: relative;
   top: -20px;
   -webkit-filter: drop-shadow(0px 10px 5px #333333);
   filter: drop-shadow(0px 10px 5px #333333);
   z-index: 99;
}

.navigation
{
   position: absolute;
   bottom: 10px;
   right: 0px;
   font-family: "Ubuntu-Regular", Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 20px;
   line-height: 20px;
   color: #777777;
}
.navigation A
{
   font-family: "Ubuntu-Regular", Arial, Helvetica, Sans-Serif;
   font-weight: normal;
   font-size: 20px;
   line-height: 20px;
   color: #FFFFFF;
   padding: 0 15px;
   transition: 0.2s;
}
.navigation A:hover
{
   color: #E8A74E;
   cursor: pointer;
   transition: 0.2s;
}
.header3-section-bg
{
   width: 100%;
   height: 10px;
   background: linear-gradient(180deg, #AAAAAA, #FFFFFF);
}

/*
.main_banner
{
   width: 1200px;
   padding: 0px;
}

.banner_slide
{
   border: 0;
}
*/


.banner-section
{
   background-color: #222222;
   margin: 0;
}

.banner-section,
.banner-section #banner-slide,
.banner-section #banner-slide > li
{
   width: 100%;
   height: 450px;
   overflow: hidden;
}

.banner-section #banner-slide > li
{
   overflow: hidden;
   position: relative;
}

.banner-section #banner-slide > li > img
{
   height: 100%;
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50% , -50%);
}






.footer0-section-bg
{
   width: 100%;
   height: 10px;
   background: linear-gradient(180deg, #FFFFFF, #AAAAAA);
}
.footer-section-bg
{
   width: 100%;
   background: linear-gradient(180deg, #555555, #444444);
   padding: 20px 0;
}
.footer-section
{
   font-family: "Ubuntu-Regular", Arial, Helvetica, Sans-Serif;
   font-size: 18px;
   line-height: 30px;
   color: #FFFFFF;
   font-weight: normal;
   text-align: justify;
   margin: 0;
   padding: 5px 20px;
   vertical-align: center;
}
.footer-section A
{
   font-family: "Ubuntu-Regular", Arial, Helvetica, Sans-Serif;
   color: #FFFFFF;
   text-decoration: none;
   font-weight: normal;
   line-height: 30px;
   padding: 0 10px;
   transition: all 0.5s ease-in-out;
   -webkit-transition: all 0.5s ease-in-out;
}
.footer-section A:hover
{
   color: #E8A74E;
   transition: all 0.1s ease-in-out;
   -webkit-transition: all 0.1s ease-in-out;
}
.footer-logo
{
   -webkit-filter: drop-shadow(0px 10px 5px #333333);
   filter: drop-shadow(0px 10px 5px #333333);
}
.footer-ausmade
{
   clip-path: polygon(45% 0%, 100% 0%, 100% 100%, 0% 100%, 0% 90%);
   shape-outside: polygon(45% 0%, 100% 0%, 100% 100%, 0% 100%, 0% 90%);
   padding-left: 3px;
}
.footer-ausowned
{
   padding-right: 5px;
   padding-top: 7px;
}
.footer-icon
{
   vertical-align: middle;
   padding-bottom: 3px;
   padding-right: 10px;
}
.footer-divider
{
   border-left: #666666 1px solid;
}


.footer2-section-bg
{
   width: 100%;
   background-color: #333333;
   padding-top: 10px;
   padding-bottom: 10px;
}
.footer2-section, .footer2-section A
{
   padding-left: 10px;
   padding-right: 10px;
   font-family: "Ubuntu-Regular", Arial, Helvetica, Sans-Serif;
   font-size: 15px;
   color: #AAAAAA;
   text-decoration: none;
   font-weight: normal;
}








.testimonial-section-bg
{
   width: 100%;
   background-color: #FFFFFF;
   padding-top: 25px;
   padding-bottom: 50px;
}
.testimonial-section
{
   font-family: "Raleway-Regular", Arial, Helvetica, Sans-Serif;
   font-size: 18px;
   line-height: 36px;
   color: #555555;
   margin: 0;
   text-align: justify;

   border: #FFEFD5 2px solid;
   background-color: #FFF8EE;
   padding: 15px 25px 25px;
      -moz-border-radius: 0px 50px;
   -webkit-border-radius: 0px 50px;
    -khtml-border-radius: 0px 50px;
           border-radius: 0px 50px;

}
.testimonial-section::before
{
   font-family: Arial;
   content: "\201C";
   color: #E8A74E;
   font-size: 200px;
   position: relative;
   display: block;
   top: 20px;
}
.testimonial-section::after
{
   font-family: Arial;
   content: "\201D";
   color: #E8A74E;
   font-size: 200px;
   position: relative;
   display: block;
   text-align: right;
   top: 95px;
}

.home-video
{
   width: 560px;
   height: 315px;

      -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
           border-radius: 10px;

   box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.5);
}

.product-image
{
      -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
           border-radius: 10px;

   box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.5);
   margin: 20px 0;
}

.product_size_table
{
   width: 70%;
   margin: auto;

   font-family: "Raleway-Regular", Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   font-size: 18px;
   line-height: 50px;
   text-align: center;

   border: #0A8944 2px solid;
   box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.5);
}

.product_size_table th
{
   background-color: #0A8944;
   color: #FFFFFF;
}

.product_size_table tr:nth-child(odd)
{
   background-color: #F2F2F2;
}

.gallery-cell
{
   text-align: center;
   padding-bottom: 20px;
   font-family: "Raleway-Regular", Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   font-size: 18px;
   line-height: 22px;
   vertical-align: top;
}

.gallery-photo
{
      -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
           border-radius: 10px;

   box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.5);
   margin: 20px 0;
   transition: 0.3s;
}

.gallery-photo:hover
{
   transform: scale(1.10);
   transition: 0.3s;
}

.big-button
{
   width: 350px;
   display: inline-block;
   background-color: #E8A74E;
   color: #222222;

   font-family: "Raleway-Regular", Arial, Helvetica, Sans-Serif;
   font-size: 20px;
   line-height: 20px;
   font-weight: bold;
   text-align: center;
   padding: 0 0 10px 0;
   margin: 0;
   cursor: pointer;

      -moz-border-radius: 0 0 10px 10px;
   -webkit-border-radius: 0 0 10px 10px;
    -khtml-border-radius: 0 0 10px 10px;
           border-radius: 0 0 10px 10px;

   box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.5);

   transition: 0.3s;
}
.big-button IMG
{
   padding: 0 0 10px 0;
}
.big-button:hover
{
   background-color: #444444;
   color: #E8A74E;
   transition: 0.3s;
}




.click-button
{
   max-width: 500px;
   margin: auto;

   background-color: #0A8944;
   font-family: "Raleway-Regular", Arial, Helvetica, Sans-Serif;
   font-size: 18px;
   color: #FFFFFF;
   font-weight: bold;
   text-align: center;
   border: #0A8944 2px solid;

   -moz-border-radius: 25px;
   -webkit-border-radius: 25px;
   -khtml-border-radius: 25px;
   border-radius: 25px;

   padding: 15px 30px;
   transition: 0.3s;

   animation: shake 10s;
   animation-iteration-count: infinite;
}
.click-button:hover
{
   background-color: #FFFFFF;
   color: #0A8944;
   transition: 0.3s;
}


.click-button2
{
   max-width: 500px;
   margin: auto;

   background-color: #EB8829;
   font-family: "Raleway-Regular", Arial, Helvetica, Sans-Serif;
   font-size: 18px;
   color: #FFFFFF;
   font-weight: bold;
   text-align: center;
   border: #EB8829 2px solid;

   -moz-border-radius: 25px;
   -webkit-border-radius: 25px;
   -khtml-border-radius: 25px;
   border-radius: 25px;

   padding: 15px 30px;
   transition: 0.3s;

}
.click-button2:hover
{
   background-color: #FFFFFF;
   color: #EB8829;
   transition: 0.3s;
}



.photo
{
      -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
           border-radius: 10px;

   box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.5);
}


.wide-band-message
{
   height: 192px;
}
.wide-band-message .image1
{
   width: 186px;
   height: 172px;
   float: left;
   padding: 10px 50px 10px 10px;
}
.wide-band-message .image2
{
   width: 172px;
   height: 172px;
   float: right;
   padding: 10px 10px 10px 50px;
}
.wide-band-message P
{
   font-size: 40px;
   line-height: 50px;
   padding: 20px;
   text-align: center;
}


.big-text
{
   color: #0A8944;
   text-align: center;
   font-size: 34px;
   line-height: 45px;
}






.reveal-content
{
   opacity: 1;
   filter: alpha(opacity=100);

   transform: translate(0px, 0px);
   -ms-transform: translate(0px, 0px);
   -webkit-transform: translate(0px, 0px);

   transition: all .7s ease-in-out;
   -webkit-transition: all .7s ease-in-out;
}

.reveal-content.reveal-slideup
{
   opacity: 0;
   filter: alpha(opacity=0);

   transform: translate(0px, 200px);
   -ms-transform: translate(0px, 200px);
   -webkit-transform: translate(0px, 200px);
}

.reveal-content.reveal-slideright
{
   opacity: 0;
   filter: alpha(opacity=0);

   transform: translate(-500px, 0px);
   -ms-transform: translate(-500px, 0px);
   -webkit-transform: translate(-500px, 0px);
}

.reveal-content.reveal-fadein
{
   opacity: 0;
   filter: alpha(opacity=0);
}



.image-shake
{
   animation: shake 10s;
   animation-iteration-count: infinite;
}
@keyframes shake
{
     0% { transform: rotate( 0deg); -webkit-transform: rotate( 0deg); }
    89% { transform: rotate( 0deg); -webkit-transform: rotate( 0deg); }
    92% { transform: rotate(-1deg); -webkit-transform: rotate(-1deg); }
    93% { transform: rotate( 1deg); -webkit-transform: rotate( 1deg); }
    94% { transform: rotate(-1deg); -webkit-transform: rotate(-1deg); }
    95% { transform: rotate( 1deg); -webkit-transform: rotate( 1deg); }
    96% { transform: rotate(-1deg); -webkit-transform: rotate(-1deg); }
    97% { transform: rotate( 1deg); -webkit-transform: rotate( 1deg); }
    98% { transform: rotate(-1deg); -webkit-transform: rotate(-1deg); }
    99% { transform: rotate( 1deg); -webkit-transform: rotate( 1deg); }
   100% { transform: rotate( 0deg); -webkit-transform: rotate( 0deg); }
}

.image-rotate
{
   animation: turn-around 10s;
   animation-iteration-count: infinite;
}
@keyframes turn-around
{
     0% { transform: rotate(  0deg); -webkit-transform: rotate(  0deg); }
    70% { transform: rotate(  0deg); -webkit-transform: rotate(  0deg); }
   100% { transform: rotate(360deg); -webkit-transform: rotate(360deg); }
}






.contact-label
{
   width: 100px;
   font-family: "Raleway-Regular", Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   font-size: 18px;
   line-height: 42px;
   text-align: left;
   vertical-align: top;
   display: inline-block;
}
.contact-details
{
   width: 300px;
   font-family: "Raleway-Regular", Arial, Helvetica, Sans-Serif;
   text-decoration: none;
   font-size: 26px;
   line-height: 36px;
   text-align: left;
   display: inline-block;
}



.label-tab
{
   display: inline-block;
   width: 300px;
   padding-left: 100px;
}

.label-tab2
{
   display: inline-block;
   width: 200px;
   padding-left: 100px;
}

.label-tab3
{
   display: inline-block;
   width: 125px;
   padding-left: 0px;
}

INPUT, TEXTAREA
{
   font-family: "Raleway-Regular", Arial, Helvetica, Sans-Serif;
   font-size: 16px;
   line-height: 30px;
   padding: 10px;
   margin: 10px 0px 10px 0px;
   font-weight: bold;
   color: #112233;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   -khtml-border-radius: 10px;
   border-radius: 10px;
   background-color: #FFFFFF;
   height: 15px;
   text-align: left;
   outline: none;
   transition: 0.5s;
}
INPUT:focus, TEXTAREA:focus
{
   background-color: #E8A74E;
   transition: 0.5s;
}



.form_contact_field
{
   border: none;
}


.form-button
{
   background-color: #EB8829;
   border: #EB8829 2px solid;
   text-align: center;
   vertical-align: center;
   font-family: "Raleway-Regular", Arial, Helvetica, Sans-Serif;
   color: #FFFFFF;
   font-size: 20px;
   text-decoration: none;
   font-weight: bold;
   padding: 10px 40px;
      -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
           border-radius: 10px;
   transition: all 0.3s ease-in-out;
   -webkit-transition: all 0.3s ease-in-out;
   cursor: pointer;
}
.form-button:hover
{
   color: #EB8829;
   border: #EB8829 2px solid;
   background-color: #FFFFFF;
   transition: all 0.3s ease-in-out;
   -webkit-transition: all 0.3s ease-in-out;
}



.form-message-success
{
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   -khtml-border-radius: 10px;
   border-radius: 10px;
   border: none;

   font-family: "Raleway-Regular", Arial, Helvetica, Sans-Serif;
   font-size: 20px;
   line-height: 26px;

   padding: 30px;
   margin-top: 10px;
   margin-bottom: 20px;
   font-weight: bold;
   text-align: center;

   background: #BBFFBB;
   color: #005500;
}

.form-message-error
{
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   -khtml-border-radius: 10px;
   border-radius: 10px;
   border: none;

   font-family: "Raleway-Regular", Arial, Helvetica, Sans-Serif;
   font-size: 20px;
   line-height: 26px;

   padding: 30px;
   margin-top: 10px;
   margin-bottom: 20px;
   font-weight: bold;
   text-align: center;

   background: #FFBBBB;
   color: #990000;
}




